/* new new new color */

/* logolar */
.rplus-logo{width:90px;height:90px;float:left} 
.rplus-logo a{width:90px;height:90px;text-indent:-9999px;display:block} 
.rplus-logo{background:url(http://i.radikal.com.tr/radikal-v5/img/radikal-logo/rplus.png?v=12) no-repeat 0 0}
/*rplus menu border ve hover renkleri*/
header nav.kategoriler li a{border-color:#004ea9 !important}
header nav.kategoriler li.turkiye a, header nav.kategoriler li .yerelhaber a {border-color:#d4151c !important} 
header nav.kategoriler li.secim2014 a{border-color:#d4151c !important}
header nav.kategoriler li.ted a{border-color:#d4151c !important}
header nav.kategoriler li.ekonomi a{border-color:#ffbe00 !important}
header nav.kategoriler li.otomotiv a{border-color:#ffbe00 !important}
header nav.kategoriler li.politika a{border-color:#007189 !important}
header nav.kategoriler li.dunya a{border-color:#ff6901 !important}
header nav.kategoriler li.spor a{border-color:#00a039 !important}
header nav.kategoriler li.hayat a{border-color:#b82270 !important}
header nav.kategoriler li.yemek_tarifleri a{border-color:#b82270 !important}
header nav.kategoriler li.saglik a{border-color:#6CC4B6 !important}
header nav.kategoriler li.kultur a{border-color:#b82270 !important}
header nav.kategoriler li.radikalekran a{border-color:#009670 !important}
header nav.kategoriler li.cevre a{border-color:#92bf1f !important}
header nav.kategoriler li.sinema a{border-color:#b82270 !important}
header nav.kategoriler li.yazarlar a{border-color:#004bff !important}
header nav.kategoriler li.teknolog a{border-color:#004ea9 !important}
header nav.kategoriler li.teknoloji a{border-color:#004ea9 !important}
header nav.kategoriler li.galeri a{border-color:#6231a8 !important}
header nav.kategoriler li.radikal2 a{border-color:#6231a8 !important}
header nav.kategoriler li.sendenhaber a{border-color:#484648 !important}
header nav.kategoriler li.astroloji a{border-color:#b82270 !important}
header nav.kategoriler li.tv-rehberi a{border-color:#b82270 !important}
header nav.kategoriler li.webtv a{border-color:#004ea9 !important}
header nav.kategoriler li.kitap a{border-color:#6231a8 !important}
header nav.kategoriler li.yeniakil a{border-color:#ff6901 !important}
header nav.kategoriler li.radikalist a{border-color:#f15179 !important}

.header-menu-ozel li a{border-color:#004ea9 !important}
.header-menu-ozel li.turkiye a{border-color:#d4151c !important}
.header-menu-ozel li.secim2014 a{border-color:#d4151c !important}
.header-menu-ozel li.ted a{border-color:#d4151c !important}
.header-menu-ozel li.ekonomi a{border-color:#ffbe00 !important}
.header-menu-ozel li.otomotiv a{border-color:#ffbe00 !important}
.header-menu-ozel li.politika a{border-color:#007189 !important}
.header-menu-ozel li.dunya a{border-color:#ff6901 !important}
.header-menu-ozel li.yeniakil a{border-color:#ff6901 !important}
.header-menu-ozel li.spor a{border-color:#00a039 !important}
.header-menu-ozel li.hayat a{border-color:#b82270 !important}
.header-menu-ozel li.yemek_tarifleri a{border-color:#b82270 !important}
.header-menu-ozel li.saglik a{border-color:#004EA9 !important}
.header-menu-ozel li.kultur a{border-color:#b82270 !important}
.header-menu-ozel li.radikalekran a{border-color:#009670 !important}
.header-menu-ozel li.cevre a{border-color:#92bf1f !important}
.header-menu-ozel li.sinema a{border-color:#b82270 !important}
.header-menu-ozel li.yazarlar a{border-color:#004EA9 !important}
.header-menu-ozel li.teknolog a{border-color:#004ea9 !important}
.header-menu-ozel li.teknoloji a{border-color:#004ea9 !important}
.header-menu-ozel li.galeri a{border-color:#6231a8 !important}
.header-menu-ozel li.radikal2 a{border-color:#6231a8 !important}
.header-menu-ozel li.sendenhaber a{border-color:#484648 !important}
.header-menu-ozel li.astroloji a{border-color:#b82270 !important}
.header-menu-ozel li.tv-rehberi a{border-color:#b82270 !important}
.header-menu-ozel li.webtv a{border-color:#004ea9}
.header-menu-ozel li.radikalist a{border-color:#f15179}


.header-menu-ozel li a:hover{background-color:#484648 !important}
.header-menu-ozel li.turkiye a:hover, .header-menu-ozel li.turkiye.active a{background-color:#d4151c !important}
.header-menu-ozel li.secim2014 a:hover, .header-menu-ozel li.secim2014.active a{background-color:#d4151c !important}
.header-menu-ozel li.ted a:hover, .header-menu-ozel li.ted.active a{background-color:#d4151c !important}
.header-menu-ozel li.ekonomi a:hover, .header-menu-ozel li.ekonomi.active a{background-color:#ffbe00 !important}
.header-menu-ozel li.otomotiv a:hover, .header-menu-ozel li.otomotiv.active a{background-color:#484648 !important}
.header-menu-ozel li.politika a:hover, .header-menu-ozel li.politika.active a{background-color:#007189 !important}
.header-menu-ozel li.dunya a:hover, .header-menu-ozel li.dunya.active a{background-color:#ff6901 !important}
.header-menu-ozel li.yeniakil a:hover, .header-menu-ozel li.yeniakil.active a{background-color:#484648 !important}
.header-menu-ozel li.spor a:hover, .header-menu-ozel li.spor.active a{background-color:#00a039 !important}
.header-menu-ozel li.hayat a:hover, .header-menu-ozel li.hayat.active a{background-color:#b82270 !important}
.header-menu-ozel li.yemek_tarifleri a:hover, .header-menu-ozel li.yemek_tarifleri.active a{background-color:#484648 !important}
.header-menu-ozel li.saglik a:hover, .header-menu-ozel li.saglik.active a{background-color:#484648 !important}
.header-menu-ozel li.kultur a:hover, .header-menu-ozel li.kultur.active a{background-color:#484648 !important}
.header-menu-ozel li.radikalekran a:hover, .header-menu-ozel li.radikalekran.active a{background-color:#484648 !important}
.header-menu-ozel li.cevre a:hover, .header-menu-ozel li.cevre.active a{background-color:#484648 !important}
.header-menu-ozel li.sinema a:hover, .header-menu-ozel li.sinema.active a{background-color:#484648 !important}
.header-menu-ozel li.yazarlar a:hover, .header-menu-ozel li.yazarlar.active a{background-color:#004EA9 !important}
.header-menu-ozel li.teknolog a:hover, .header-menu-ozel li.teknolog.active a{background-color:#004ea9 !important}
.header-menu-ozel li.teknoloji a:hover, .header-menu-ozel li.teknoloji.active a{background-color:#484648 !important}
.header-menu-ozel li.galeri a:hover, .header-menu-ozel li.galeri.active a{background-color:#6231a8 !important}
.header-menu-ozel li.radikal2 a:hover, .header-menu-ozel li.radikal2.active a{background-color:#484648 !important}
.header-menu-ozel li.webtv a:hover, .header-menu-ozel li.webtv.active a{background-color:#004ea9 !important}
.header-menu-ozel li.radikalist a:hover, .header-menu-ozel li.radikalist.active a{background-color:#f15179 !important}

header nav.kategoriler li a:hover{background-color:#004ea9 !important}
header nav.kategoriler li.turkiye a:hover, header nav.kategoriler li.turkiye.active a{background-color:#d4151c !important}
header nav.kategoriler li.secim2014 a:hover, header nav.kategoriler li.secim2014.active a{background-color:#d4151c !important}
header nav.kategoriler li.ted a:hover, header nav.kategoriler li.ted.active a{background-color:#d4151c !important}
header nav.kategoriler li.ekonomi a:hover, header nav.kategoriler li.ekonomi.active a{background-color:#ffbe00 !important}
header nav.kategoriler li.otomotiv a:hover, header nav.kategoriler li.otomotiv.active a{background-color:#ffbe00 !important}
header nav.kategoriler li.politika a:hover, header nav.kategoriler li.politika.active a{background-color:#007189 !important}
header nav.kategoriler li.dunya a:hover, header nav.kategoriler li.dunya.active a{background-color:#ff6901 !important}
header nav.kategoriler li.yeniakil a:hover, header nav.kategoriler li.yeniakil.active a{background-color:#ff6901 !important}
header nav.kategoriler li.spor a:hover, header nav.kategoriler li.spor.active a{background-color:#00a039 !important}
header nav.kategoriler li.hayat a:hover, header nav.kategoriler li.hayat.active a{background-color:#b82270 !important}
header nav.kategoriler li.yemek_tarifleri a:hover, header nav.kategoriler li.yemek_tarifleri.active a{background-color:#b82270 !important}
header nav.kategoriler li.saglik a:hover, header nav.kategoriler li.saglik.active a{background-color:#6CC4B6 !important}
header nav.kategoriler li.kultur a:hover, header nav.kategoriler li.kultur.active a{background-color:#b82270 !important}
header nav.kategoriler li.radikalekran a:hover, header nav.kategoriler li.radikalekran.active a{background-color:#009670 !important}
header nav.kategoriler li.cevre a:hover, header nav.kategoriler li.cevre.active a{background-color:#92bf1f !important}
header nav.kategoriler li.sinema a:hover, header nav.kategoriler li.sinema.active a{background-color:#b82270 !important}
header nav.kategoriler li.yazarlar a:hover, header nav.kategoriler li.yazarlar.active a{background-color:#004EA9 !important}
header nav.kategoriler li.teknolog a:hover, header nav.kategoriler li.teknolog.active a{background-color:#004ea9 !important}
header nav.kategoriler li.teknoloji a:hover, header nav.kategoriler li.teknoloji.active a{background-color:#004ea9 !important}
header nav.kategoriler li.galeri a:hover, header nav.kategoriler li.galeri.active a{background-color:#6231a8 !important}
header nav.kategoriler li.radikal2 a:hover, header nav.kategoriler li.radikal2.active a{background-color:#6231a8 !important}
header nav.kategoriler li.webtv a:hover, header nav.kategoriler li.webtv.active a{background-color:#004ea9 !important}
header nav.kategoriler li.kitap a:hover, header nav.kategoriler li.kitap.active a{background-color:#6231a8 !important}

header nav.kategoriler li.sendenhaber a:hover, header nav.kategoriler li.sendenhaber.active a{background-color:#484648 !important}
header nav.kategoriler li.astroloji a:hover, header nav.kategoriler li.astroloji.active a{background-color:#b82270 !important}
header nav.kategoriler li.tv-rehberi a:hover, header nav.kategoriler li.tv-rehberi.active a{background-color:#b82270 !important}
header nav.kategoriler li.radikalist a:hover, header nav.kategoriler li.radikalist.active a{background-color:#f15179 !important}

.header-menu-ozel li.sendenhaber a:hover, .header-menu-ozel li.sendenhaber.active a{background-color:#484648 !important}
.header-menu-ozel li.astroloji a:hover, .header-menu-ozel li.astroloji.active a{background-color:#484648 !important}
.header-menu-ozel li.tv-rehberi a:hover, .header-menu-ozel li.tv-rehberi.active a{background-color:#484648 !important}

header nav li a:hover{color:#fff !important}
.header-menu-ozel li a:hover{color:#fff !important}

.category-page .headline-area .sub-categories.webtv ul.categories li {border-bottom:3px solid #363636 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.turkiye {border-bottom:3px solid #d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yerelhaber {border-bottom:3px solid #d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.secim2014 {border-bottom:3px solid #d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.ted {border-bottom:3px solid #d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.ekonomi {border-bottom:3px solid #ffbe00 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.otomotiv {border-bottom:3px solid #ffbe00 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.politika {border-bottom:3px solid #007189 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.dunya {border-bottom:3px solid #ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yeniakil {border-bottom:3px solid #ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.spor {border-bottom:3px solid #00a039 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.hayat {border-bottom:3px solid #b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yemek_tarifleri {border-bottom:3px solid #b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.saglik {border-bottom:3px solid #6CC4B6 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.kultur {border-bottom:3px solid #b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.cevre {border-bottom:3px solid #92bf1f !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.kitap {border-bottom:3px solid #6231a8 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.gezi {border-bottom:3px solid #95aab6 !important}

.category-page .headline-area .sub-categories.webtv ul.categories li.sinema {border-bottom:3px solid #af0044 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.eglence {border-bottom:3px solid #ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.astroloji {border-bottom:3px solid #b10073 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.teknoloji {border-bottom:3px solid #004ea9 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.radikalist {border-bottom:3px solid #f15179 !important}

.category-page .headline-area .sub-categories.webtv ul.categories li a:hover{background-color:#363636 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.turkiye a:hover{background-color:#d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yerelhaber a:hover{background-color:#d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.secim2014 a:hover{background-color:#d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.ted a:hover{background-color:#d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.ekonomi a:hover{background-color:#ffbe00 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.otomotiv a:hover{background-color:#ffbe00 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.politika a:hover{background-color:#007189 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.dunya a:hover{background-color:#ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yeniakil a:hover{background-color:#ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.spor a:hover{background-color:#00a039 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.hayat a:hover{background-color:#b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yemek_tarifleri a:hover{background-color:#b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.saglik a:hover{background-color:#6CC4B6 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.kultur a:hover{background-color:#b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.cevre a:hover{background-color:#92bf1f !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.kitap a:hover{background-color:#6231a8 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.gezi a:hover{background-color:#95aab6 !important}

.category-page .headline-area .sub-categories.webtv ul.categories li.sinema a:hover{background-color:#af0044 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.eglence a:hover{background-color:#ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.astroloji a:hover{background-color:#b10073 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.teknoloji a:hover{background-color:#004ea9 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.radikalist a:hover{background-color:#f15179 !important}


.category-page .headline-area .sub-categories.webtv ul.categories li a.selected{background-color:#141414 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.turkiye a.selected{background-color:#d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yerelhaber a.selected{background-color:#d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.secim2014 a.selected{background-color:#d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.ted a.selected{background-color:#d4151c !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.ekonomi a.selected{background-color:#ffbe00 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.otomotiv a.selected{background-color:#ffbe00 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.politika a.selected{background-color:#007189 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.dunya a.selected{background-color:#ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yeniakil a.selected{background-color:#ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.spor a.selected{background-color:#00a039 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.hayat a.selected{background-color:#b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.yemek_tarifleri a.selected{background-color:#b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.saglik a.selected{background-color:#6CC4B6 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.kultur a.selected{background-color:#b82270 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.cevre a.selected{background-color:#92bf1f !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.kitap a.selected{background-color:#6231a8 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.gezi a.selected{background-color:#95aab6 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.radikalist a.selected{background-color:#f15179 !important}

.category-page .headline-area .sub-categories.webtv ul.categories li.sinema a.selected{background-color:#af0044 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.eglence a.selected{background-color:#ff6901 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.astroloji a.selected{background-color:#b10073 !important}
.category-page .headline-area .sub-categories.webtv ul.categories li.teknoloji a.selected{background-color:#004ea9 !important}
/*end webtv-fotogaleri menü*/

/* rplus kategori baslik ayraclari ve baslik renkleri*/
.default .title{background-color:#004ea9 !important;color:#fff !important}
.turkiye .title{background-color:#d4151c !important;color:#fff !important}
.yerelhaber .title{background-color:#d4151c !important;color:#fff !important}
.secim2014 .title{background-color:#d4151c !important;color:#fff !important}
.ted .title{background-color:#d4151c !important;color:#fff !important}
.ekonomi .title{background-color:#ffbe00 !important;color:#fff !important}

.politika .title{background-color:#007189 !important;color:#fff !important}
.dunya .title{background-color:#ff6901 !important;color:#fff !important}
.yeniakil .title{background-color:#ff6901 !important;color:#fff !important}
.spor .title{background-color:#00a039 !important;color:#fff !important}
.hayat .title{background-color:#b82270 !important;color:#fff !important}
.yemek_tarifleri .title{background-color:#b82270 !important;color:#fff !important}
.saglik .title{background-color:#6CC4B6 !important;color:#fff !important}
.kultur .title{background-color:#b82270 !important;color:#fff !important}
.radikalekran .title{background-color:#009670 !important;color:#fff !important}
.cevre .title{background-color:#92bf1f !important;color:#fff !important}
.sinema .title{background-color:#b82270 !important;color:#fff !important}
.yazarlar .title{background-color:#004EA9 !important;color:#fff !important}
.teknolog .title{background-color:#004ea9 !important;color:#fff !important}
.teknoloji .title{background-color:#004ea9 !important;color:#fff !important}
.galeri .title{background-color:#6231a8 !important;color:#fff !important}
.radikalist .title{background-color:#f15179 !important;color:#fff !important}
.otomotiv .title{background-color:#ffbe00 !important;color:#fff !important}
.news-boxes.radikal2 .title{background-color:#6231a8 !important;color:#fff !important}
.news-boxes.dunya .title{background-color:#ff6901 !important;color:#fff !important}
.news-boxes.yeniakil .title{background-color:#ff6901 !important;color:#fff !important}
.news-boxes.spor .title{background-color:#00a039 !important;color:#fff !important}
.news-boxes.hayat .title{background-color:#b82270 !important;color:#fff !important}
.news-boxes.yemek_tarifleri .title{background-color:#b82270 !important;color:#fff !important}
.news-boxes.saglik .title{background-color:#6CC4B6 !important;color:#fff !important}
.news-boxes.yazarlar .title{background-color:#004EA9 !important;color:#fff !important}
.news-boxes.sinema .title{background-color:#b82270 !important;color:#fff !important}
.news-boxes.cevre .title{background-color:#92bf1f !important;color:#fff !important}
.news-boxes.kultur .title{background-color:#b82270 !important;color:#fff !important}
.news-boxes.radikalekran .title{background-color:#009670 !important;color:#fff !important}
.news-boxes.teknoloji .title{background-color:#004ea9 !important;color:#fff !important}
.news-boxes.radikalist .title{background-color:#f15179 !important;color:#fff !important}
.webtv .title{background-color:#1c1c1c !important;color:#fff !important}
.ted .title{background-color:#d4151c !important;color:#fff !important}

/*gunun haberleri kutular baslik renkleri*/

.default .news h4, .default.news  h4, .default .cp h4 {color:#004ea9 !important}
.turkiye .news  h4, .turkiye.news  h4, .turkiye .cp h4 {color:#d4151c !important}
.yerelhaber .news  h4, .yerelhaber.news  h4, .yerelhaber .cp h4 {color:#d4151c !important}
.secim2014 .news  h4, .secim2014.news  h4, .secim2014 .cp h4 {color:#d4151c !important}
.ted .news  h4, .ted.news  h4, .ted .cp h4 {color:#d4151c !important}
.ekonomi .news  h4, .ekonomi.news  h4, .ekonomi .cp h4 {color:#ffbe00 !important}
.otomotiv .news  h4, .otomotiv.news  h4, .otomotiv .cp h4 {color:#ffbe00 !important}
.politika .news  h4, .politika.news  h4, .politika .cp h4 {color:#007189 !important}
.dunya .news  h4, .dunya.news  h4, .dunya .cp h4 {color:#ff6901 !important}
.yeniakil .news  h4, .yeniakil.news  h4, .yeniakil .cp h4 {color:#ff6901 !important}
.spor .news  h4, .spor.news  h4, .spor .cp h4 {color:#00a039 !important}
.blog .news  h4, .blog.news  h4, .blog .cp h4 {color:#000 !important}
.hayat .news  h4, .hayat.news  h4, .hayat .cp h4 {color:#b82270 !important}
.yemek_tarifleri .news  h4, .yemek_tarifleri.news  h4, .yemek_tarifleri .cp h4 {color:#b82270 !important}
.saglik .news  h4, .saglik.news  h4, .saglik .cp h4 {color:#6CC4B6 !important}
.kultur .news  h4, .kultur.news  h4, .kultur .cp h4 {color:#b82270 !important}
.radikalekran .news  h4, .radikalekran.news  h4, .radikalekran .cp h4 {color:#009670 !important}
.cevre .news  h4, .cevre.news  h4, .cevre .cp h4 {color:#92bf1f !important}
.sinema .news  h4, .sinema.news  h4, .sinema .cp h4 {color:#b82270 !important}
.yazarlar .news  h4, .yazarlar.news  h4, .yazarlar .cp h4 {color:#004EA9 !important}
.teknolog .news  h4, .teknolog.news  h4, .teknolog .cp h4 {color:#004ea9 !important}
.teknoloji .news  h4, .teknoloji.news  h4, .teknoloji .cp h4 {color:#004ea9 !important}
.galeri .news  h4, .galeri.news  h4, .galeri .cp h4 {color:#6231a8 !important}
.radikal2 .news  h4, .radikal2.news  h4, .radikal2 .cp h4 {color:#6231a8 !important}
.webtv .news  h4, .webtv.news  h4, .webtv .cp h4 {color:#004ea9 !important} 
.ted .news  h4, .ted.news  h4, .ted .cp h4 {color:#d4151c !important}
.radikalist .news  h4, .radikalist.news  h4, .radikalist .cp h4 {color:#f15179 !important}

/*sag alan haber kutulari baslik renkleri*/
.right-side .news.default h4{color:#004ea9 !important}
.right-side .news.turkiye h4{color:#d4151c !important}
.right-side .news.yerelhaber h4{color:#d4151c !important}
.right-side .news.secim2014 h4{color:#d4151c !important}
.right-side .news.ted h4{color:#d4151c !important}
.right-side .news.ekonomi h4{color:#ffbe00 !important}
.right-side .news.otomotiv h4{color:#ffbe00 !important}
.right-side .news.politika h4{color:#007189 !important}
.right-side .news.dunya h4{color:#ff6901 !important}
.right-side .news.yeniakil h4{color:#ff6901 !important}
.right-side .news.spor h4{color:#00a039 !important}
.right-side .news.hayat h4{color:#b82270 !important}
.right-side .news.yemek_tarifleri h4{color:#b82270 !important}
.right-side .news.saglik h4{color:#6CC4B6 !important}
.right-side .news.kultur h4{color:#b82270 !important}
.right-side .news.radikalekran h4{color:#009670 !important}
.right-side .news.cevre h4{color:#92bf1f !important}
.right-side .news.sinema h4{color:#b82270 !important}
.right-side .news.yazarlar h4{color:#004EA9 !important}
.right-side .news.teknolog h4{color:#004ea9 !important}
.right-side .news.teknoloji h4{color:#004ea9 !important}
.right-side .news.galeri h4{color:#6231a8 !important}
.right-side .news.radikal2 h4{color:#6231a8 !important}
.right-side .news.webtv h4{color:#004ea9 !important}  
.right-side .news.blog h4{color:#004ea9 !important}  
.right-side .news.kitap h4{color:#6231a8 !important}  
.right-side .news.teknolog h4{color:#004ea9 !important}  
.right-side .news.radikalist h4{color:#f15179 !important}  

.right-side .news.default h3{background-color:#004ea9 !important}
.right-side .news.turkiye h3{background-color:#d4151c !important}
.right-side .news.yerelhaber h3{background-color:#d4151c !important}
.right-side .news.secim2014 h3{background-color:#d4151c !important}
.right-side .news.ted h3{background-color:#d4151c !important}
.right-side .news.ekonomi h3{background-color:#ffbe00 !important}
.right-side .news.otomotiv h3{background-color:#ffbe00 !important}
.right-side .news.politika h3{background-color:#007189 !important}
.right-side .news.dunya h3{background-color:#ff6901 !important}
.right-side .news.yeniakil h3{background-color:#ff6901 !important}
.right-side .news.spor h3{background-color:#00a039 !important}
.right-side .news.hayat h3{background-color:#b82270 !important}
.right-side .news.yemek_tarifleri h3{background-color:#b82270 !important}
.right-side .news.saglik h3{background-color:#6CC4B6 !important}
.right-side .news.kultur h3{background-color:#b82270 !important}
.right-side .news.radikalekran h3{background-color:#009670 !important}
.right-side .news.cevre h3{background-color:#92bf1f !important}
.right-side .news.sinema h3{background-color:#b82270 !important}
.right-side .news.yazarlar h3{background-color:#004EA9 !important}
.right-side .news.teknolog h3{background-color:#004ea9 !important}
.right-side .news.teknoloji h3{background-color:#004ea9 !important}
.right-side .news.galeri h3{background-color:#6231a8 !important}
.right-side .news.radikal2 h3{background-color:#6231a8 !important}
.right-side .news.webtv h3{background-color:#004ea9 !important} 
.right-side .news.radikalist h3{background-color:#f15179 !important} 

.right-side .news.blog h3{background-color:#004ea9 !important} 
.right-side .news.kitap h3{background-color:#6231a8 !important} 
.right-side .news.teknolog h3{background-color:#004ea9 !important} 

/*tab menu ve tab baslik renkleri */

.tabs-area.default ul.tabs li{border-color:#004ea9 !important}
.tabs-area.turkiye ul.tabs li{border-color:#d4151c !important}
.tabs-area.yerelhaber ul.tabs li{border-color:#d4151c !important}
.tabs-area.secim2014 ul.tabs li{border-color:#d4151c !important}
.tabs-area.ted ul.tabs li{border-color:#d4151c !important}
.tabs-area.ekonomi ul.tabs li{border-color:#ffbe00 !important}
.tabs-area.otomotiv ul.tabs li{border-color:#ffbe00 !important}
.tabs-area.politika ul.tabs li{border-color:#007189 !important}
.tabs-area.dunya ul.tabs li{border-color:#ff6901 !important}
.tabs-area.yeniakil ul.tabs li{border-color:#ff6901 !important}
.tabs-area.spor ul.tabs li{border-color:#00a039 !important}
.tabs-area.hayat ul.tabs li{border-color:#b82270 !important}
.tabs-area.yemek_tarifleri ul.tabs li{border-color:#b82270 !important}
.tabs-area.saglik ul.tabs li{border-color:#6CC4B6 !important}
.tabs-area.kultur ul.tabs li{border-color:#b82270 !important}
.tabs-area.radikalekran ul.tabs li{border-color:#009670 !important}
.tabs-area.cevre ul.tabs li{border-color:#92bf1f !important}
.tabs-area.sinema ul.tabs li{border-color:#b82270 !important}
.tabs-area.yazarlar ul.tabs li{border-color:#004EA9 !important}
.tabs-area.teknolog ul.tabs li{border-color:#004ea9 !important}
.tabs-area.teknoloji ul.tabs li{border-color:#004ea9 !important}
.tabs-area.galeri ul.tabs li{border-color:#6231a8 !important}
.tabs-area.radikal2 ul.tabs li{border-color:#6231a8 !important}
.tabs-area.yenisoz ul.tabs li{border-color:#6231a8 !important}
.tabs-area.webtv ul.tabs li{border-color:#004ea9 !important}  
.tabs-area.radikalist ul.tabs li{border-color:#f15179 !important}  


.tabs-area.default ul.tabs li.active a, .tabs-area.default a.names{color:#004ea9 !important}
.tabs-area.turkiye ul.tabs li.active a, .tabs-area.turkiye a.names{color:#d4151c !important}
.tabs-area.yerelhaber ul.tabs li.active a, .tabs-area.yerelhaber a.names{color:#d4151c !important}
.tabs-area.secim2014 ul.tabs li.active a, .tabs-area.secim2014 a.names{color:#d4151c !important}
.tabs-area.ted ul.tabs li.active a, .tabs-area.ted a.names{color:#d4151c !important}
.tabs-area.ekonomi ul.tabs li.active a, .tabs-area.ekonomi a.names{color:#ffbe00 !important}
.tabs-area.otomotiv ul.tabs li.active a, .tabs-area.otomotiv a.names{color:#ffbe00 !important}
.tabs-area.politika ul.tabs li.active a, .tabs-area.politika a.names{color:#007189 !important}
.tabs-area.dunya ul.tabs li.active a, .tabs-area.dunya a.names{color:#ff6901 !important}
.tabs-area.yeniakil ul.tabs li.active a, .tabs-area.yeniakil a.names{color:#ff6901 !important}
.tabs-area.spor ul.tabs li.active a, .tabs-area.spor a.names{color:#00a039 !important}
.tabs-area.hayat ul.tabs li.active a, .tabs-area.hayat a.names{color:#b82270 !important}
.tabs-area.yemek_tarifleri ul.tabs li.active a, .tabs-area.yemek_tarifleri a.names{color:#b82270 !important}
.tabs-area.saglik ul.tabs li.active a, .tabs-area.saglik a.names{color:#6CC4B6 !important}
.tabs-area.kultur ul.tabs li.active a, .tabs-area.kultur a.names{color:#b82270 !important}
.tabs-area.ekran ul.tabs li.active a, .tabs-area.ekran a.names{color:#009670 !important}
.tabs-area.cevre ul.tabs li.active a, .tabs-area.cevre a.names{color:#92bf1f !important}
.tabs-area.sinema ul.tabs li.active a, .tabs-area.sinema a.names{color:#b82270 !important}
.tabs-area.yazarlar ul.tabs li.active a, .tabs-area.yazarlar a.names{color:#004EA9 !important}
.tabs-area.teknolog ul.tabs li.active a, .tabs-area.teknolog a.names{color:#004ea9 !important}
.tabs-area.galeri ul.tabs li.active a, .tabs-area.galeri a.names{color:#6231a8 !important}
.tabs-area.radikal2 ul.tabs li.active a, .tabs-area.radikal2 a.names{color:#6231a8 !important}
.tabs-area.yenisoz ul.tabs li.active a, .tabs-area.yenisoz a.names{color:#6231a8 !important}
.tabs-area.webtv ul.tabs li.active a, .tabs-area.webtv a.names{color:#004ea9 !important}
.tabs-area.radikalist ul.tabs li.active a, .tabs-area.radikalist a.names{color:#f15179 !important}

/*Sub menu renkleri*/
.sub-categories.spor{background:#00a039;border-bottom:4px solid #008a31}
.sub-categories.spor .categories, .sub-categories.spor .categories li{border-left:1px solid #008a31}
.sub-categories.spor .categories li{border-right:1px solid #01ac3e} 
.sub-categories.spor .categories li a:hover{background:#008a31}     
.sub-categories.spor .categories ul, .sub-categories.spor .categories ul li{background:#00a039}
.sub-categories.spor .categories ul li a:hover{background:#008a31}
.sub-categories.spor .categories ul li a.active{background:#008a31}
/**/
.sub-categories.hayat{background:#b82270 ;border-bottom:4px solid #92235d}
.sub-categories.hayat .categories, .sub-categories.hayat .categories li{border-left:1px solid #c54c8b}
.sub-categories.hayat .categories li{border-right:1px solid #921b59} 
.sub-categories.hayat .categories li a:hover{background:#92235d}     
.sub-categories.hayat .categories ul, .sub-categories.hayat .categories ul li{background:#b82270}
.sub-categories.hayat .categories ul li a:hover{background:#92235d}
/**/
.sub-categories.saglik{background:#6CC4B6 ;border-bottom:4px solid #459185}
.sub-categories.saglik .categories, .sub-categories.saglik .categories li{border-left:1px solid #8beadb}
.sub-categories.saglik .categories li{border-right:1px solid #459185} 
.sub-categories.saglik .categories li a:hover{background:#459185}     
.sub-categories.saglik .categories ul, .sub-categories.saglik .categories ul li{background:#6CC4B6}
.sub-categories.saglik .categories ul li a:hover{background:#459185}
/**/
.sub-categories.kultur{background:#b82270 ;border-bottom:4px solid #92235d}
.sub-categories.kultur .categories, .sub-categories.kultur .categories li{border-left:1px solid #c54c8b}
.sub-categories.kultur .categories li{border-right:1px solid #921b59} 
.sub-categories.kultur .categories li a:hover{background:#92235d}     
.sub-categories.kultur .categories ul, .sub-categories.kultur .categories ul li{background:#b82270}
.sub-categories.kultur .categories ul li a:hover{background:#92235d}
/**/
.sub-categories.sinema{background:#b82270 ;border-bottom:4px solid #98013b}
.sub-categories.sinema .categories, .sub-categories.sinema .categories li{border-left:1px solid #cb004f}
.sub-categories.sinema .categories li{border-right:1px solid #98013b} 
.sub-categories.sinema .categories li a:hover{background:#98013b}     
.sub-categories.sinema .categories ul, .sub-categories.sinema .categories ul li{background:#b82270}
.sub-categories.sinema .categories ul li a:hover{background:#98013b}
/**/
.sub-categories.yemek_tarifleri{background:#b82270 ;border-bottom:4px solid #92235d}
.sub-categories.yemek_tarifleri .categories, .sub-categories.yemek_tarifleri .categories li{border-left:1px solid #c54c8b}
.sub-categories.yemek_tarifleri .categories li{border-right:1px solid #921b59} 
.sub-categories.yemek_tarifleri .categories li a:hover{background:#92235d}     
.sub-categories.yemek_tarifleri .categories ul, .sub-categories.yemek_tarifleri .categories ul li{background:#b82270}
.sub-categories.yemek_tarifleri .categories ul li a:hover{background:#92235d}

/*ekonomi sayfasi yazarlar baslik*/
.ekonomi-yazar-list li a .name{color:#ffbe00 !important}
.ekonomi-yazar-list-wide li a .name{color:#ffbe00 !important}


/*sayfadaki button renkleri*/
.ekonomi .kiyaslaWidgetButton .button{background-color:#ffbe00 !important;color:#fff}
.sinema .search{background-color:#b82270 !important;color:#fff}

/*sinema sayfasi border renkleri*/
.category-page .cinema-search-area .movie-list .title span{border-left:6px solid #b82270}
.category-page .cinema-search-area .search-bar .title span{border-left:6px solid #b82270}

/*kategori secim butonlari*/
.filters .label.default{background-color:#004ea9;color:#fff !important}
.filters .label.turkiye{background-color:#d4151c;color:#fff !important}
.filters .label.yerelhaber{background-color:#d4151c;color:#fff !important}
.filters .label.secim2014{background-color:#d4151c;color:#fff !important}
.filters .label.ted{background-color:#d4151c;color:#fff !important}
.filters .label.ekonomi{background-color:#ffbe00;color:#fff !important}
.filters .label.otomotiv{background-color:#ffbe00;color:#fff !important}
.filters .label.politika{background-color:#007189;color:#fff !important}
.filters .label.dunya{background-color:#ff6901;color:#fff !important}
.filters .label.yeniakil{background-color:#ff6901;color:#fff !important}
.filters .label.spor{background-color:#00a039;color:#fff !important}
.filters .label.hayat{background-color:#b82270;color:#fff !important}
.filters .label.yemek_tarifleri{background-color:#b82270;color:#fff !important}
.filters .label.saglik{background-color:#6CC4B6;color:#fff !important}
.filters .label.kultur{background-color:#b82270;color:#fff !important}
.filters .label.radikalekran{background-color:#009670;color:#fff !important}
.filters .label.cevre{background-color:#92bf1f ;color:#fff !important}
.filters .label.sinema{background-color:#b82270;color:#fff !important}
.filters .label.yazarlar{background-color:#004EA9;color:#fff !important}
.filters .label.teknolog{background-color:#004ea9;color:#fff !important}
.filters .label.galeri{background-color:#6231a8;color:#fff !important}
.filters .label.radikal2{background-color:#6231a8;color:#fff !important}
.filters .label.kitap{background-color:#6231a8;color:#fff !important}
.filters .label.webtv{background-color:#004ea9;color:#fff !important}
.filters .label.eglence{background-color:#ff6901;color:#fff !important}
.filters .label.astroloji{background-color:#b82270;color:#fff !important}
.filters .label.teknoloji{background-color:#004ea9;color:#fff !important}
.filters .label.radikalist{background-color:#f15179;color:#fff !important}

/*resim ustu label kategori renkleri*/
.default.label a.category, a.label.category.default, .default-bg {background-color:#004ea9;color:#fff !important}
.turkiye.label a.category, a.label.category.turkiye, .turkiye-bg{background-color:#d4151c;color:#fff !important}
.yerelhaber.label a.category, a.label.category.yerelhaber, .yerelhaber-bg{background-color:#d4151c;color:#fff !important}
.secim2014.label a.category, a.label.category.secim2014, .secim2014-bg{background-color:#d4151c;color:#fff !important}
.ted.label a.category, a.label.category.ted, .ted-bg{background-color:#d4151c;color:#fff !important}
.teknoloji.label a.category, a.label.category.teknoloji, .teknoloji-bg{background-color:#004ea9;color:#fff !important}
.ekonomi.label a.category, a.label.category.ekonomi, .ekonomi-bg{background-color:#ffbe00;color:#fff !important}
.otomotiv.label a.category, a.label.category.otomotiv, .otomotiv-bg{background-color:#ffbe00;color:#fff !important}
.politika.label a.category, a.label.category.politika, .politika-bg{background-color:#007189;color:#fff !important}
.dunya.label a.category, a.label.category.dunya, .dunya-bg{background-color:#ff6901;color:#fff !important}
.yeniakil.label a.category, a.label.category.yeniakil, .yeniakil-bg{background-color:#ff6901;color:#fff !important}
.spor.label a.category, a.label.category.spor, .spor-bg{background-color:#00a039;color:#fff !important}
.hayat.label a.category, a.label.category.hayat, .hayat-bg{background-color:#b82270;color:#fff !important}
.yemek_tarifleri.label a.category, a.label.category.yemek_tarifleri, .yemek_tarifleri-bg{background-color:#b82270;color:#fff !important}
.saglik.label a.category, a.label.category.saglik, .saglik-bg{background-color:#6CC4B6;color:#fff !important}
.kultur.label a.category, a.label.category.kultur, .kultur-bg{background-color:#b82270;color:#fff !important}
.radikalekran.label a.category, a.label.category.radikalekran, .radikalekran-bg{background-color:#009670;color:#fff !important}
.cevre.label a.category, a.label.category.cevre, .cevre-bg{background-color:#92bf1f ;color:#fff !important}
.sinema.label a.category, a.label.category.sinema, .sinema-bg{background-color:#b82270;color:#fff !important}
.yazarlar.label a.category, a.label.category.yazarlar, .yazarlar-bg{background-color:#004EA9;color:#fff !important}
.teknolog.label a.category, a.label.category.teknolog, .teknolog-bg{background-color:#004ea9;color:#fff !important}
.galeri.label a.category, a.label.category.galeri, .galeri-bg{background-color:#6231a8;color:#fff !important}
.radikal2.label a.category, a.label.category.radikal2, .radikal2-bg{background-color:#6231a8;color:#fff !important}
.webtv.label a.category, a.label.category.webtv, .webtv-bg{background-color:#004ea9;color:#fff !important}
.advertorial.label a.category, a.label.category.advertorial, .advertorial-bg{background-color:#b82270;color:#fff !important}
.radikalist.label a.category, a.label.category.radikalist, .radikalist-bg{background-color:#f15179;color:#fff !important}

.gezi.label a.category, a.label.category.gezi, .gezi-bg{background-color:#b82270;color:#fff !important}
.kitap.label a.category, a.label.category.kitap, .kitap-bg{background-color:#6231a8;color:#fff !important}
.eglence.label a.category, a.label.category.eglence, .eglence-bg{background-color:#ff6901;color:#fff !important}
.astroloji.label a.category, a.label.category.astroloji, .astroloji-bg{background-color:#b82270;color:#fff !important}

/*start galeri liste haberlerin kategori bantları*/
.default.galeri.label span.category, span.galeri.label.category.default, .default-bg {background-color:#004ea9;color:#fff !important}
.turkiye.galeri.label span.category, span.galeri.label.category.turkiye, .turkiye-bg{background-color:#d4151c;color:#fff !important}
.yerelhaber.galeri.label span.category, span.galeri.label.category.yerelhaber, .yerelhaber-bg{background-color:#d4151c;color:#fff !important}
.secim2014.galeri.label span.category, span.galeri.label.category.secim2014, .secim2014-bg{background-color:#d4151c;color:#fff !important}
.ted.galeri.label span.category, span.galeri.label.category.ted, .ted-bg{background-color:#d4151c;color:#fff !important}
.ekonomi.galeri.label span.category, span.galeri.label.category.ekonomi, .ekonomi-bg{background-color:#ffbe00;color:#fff !important}
.otomotiv.galeri.label span.category, span.galeri.label.category.otomotiv, .otomotiv-bg{background-color:#ffbe00;color:#fff !important}
.politika.galeri.label span.category, span.galeri.label.category.politika, .politika-bg{background-color:#007189;color:#fff !important}
.dunya.galeri.label span.category, span.galeri.label.category.dunya, .dunya-bg{background-color:#ff6901;color:#fff !important}
.yeniakil.galeri.label span.category, span.galeri.label.category.yeniakil, .yeniakil-bg{background-color:#ff6901;color:#fff !important}
.spor.galeri.label span.category, span.galeri.label.category.spor, .spor-bg{background-color:#00a039;color:#fff !important}
.hayat.galeri.label span.category, span.galeri.label.category.hayat, .hayat-bg{background-color:#b82270;color:#fff !important}
.yemek_tarifleri.galeri.label span.category, span.galeri.label.category.yemek_tarifleri, .yemek_tarifleri-bg{background-color:#b82270;color:#fff !important}
.saglik.galeri.label span.category, span.galeri.label.category.saglik, .saglik-bg{background-color:#6CC4B6;color:#fff !important}
.kultur.galeri.label span.category, span.galeri.label.category.kultur, .kultur-bg{background-color:#b82270;color:#fff !important}
.radikalekran.galeri.label span.category, span.galeri.label.category.radikalekran, .radikalekran-bg{background-color:#009670;color:#fff !important}
.cevre.galeri.label span.category, span.galeri.label.category.cevre, .cevre-bg{background-color:#92bf1f ;color:#fff !important}
.sinema.galeri.label span.category, span.galeri.label.category.sinema, .sinema-bg{background-color:#b82270;color:#fff !important}
.yazarlar.galeri.label span.category, span.galeri.label.category.yazarlar, .yazarlar-bg{background-color:#004EA9;color:#fff !important}
.teknolog.galeri.label span.category, span.galeri.label.category.teknolog, .teknolog-bg{background-color:#004ea9;color:#fff !important}
.teknoloji.galeri.label span.category, span.galeri.label.category.teknoloji, .teknoloji-bg{background-color:#004ea9;color:#fff !important}
.radikalist.galeri.label span.category, span.galeri.label.category.radikalist, .radikalist-bg{background-color:#f15179;color:#fff !important}
/*.galeri.galeri.label span.category, span.galeri.label.category.galeri, .galeri-bg{background-color:#6231a8;color:#fff !important}*/
.radikal2.galeri.label span.category, span.galeri.label.category.radikal2, .radikal2-bg{background-color:#6231a8;color:#fff !important}
.webtv.galeri.label span.category, span.galeri.label.category.webtv, .webtv-bg{background-color:#004ea9;color:#fff !important}
.advertorial.galeri.label span.category, span.galeri.label.category.advertorial, .advertorial-bg{background-color:#b82270;color:#fff !important}
.gezi.galeri.label span.category, span.galeri.label.category.gezi, .gezi-bg{background-color:#b82270;color:#fff !important}
.kitap.galeri.label span.category, span.galeri.label.category.kitap, .kitap-bg{background-color:#6231a8;color:#fff !important}
.eglence.galeri.label span.category, span.galeri.label.category.eglence, .eglence-bg{background-color:#ff6901;color:#fff !important}
.astroloji.galeri.label span.category, span.galeri.label.category.astroloji, .astroloji-bg{background-color:#b82270;color:#fff !important}
/*end galeri liste haberlerin kategori bantları*/

/*tum sayfa video foto baslik renkleri*/

.photo-gallery-area .title{background-color:#004ea9 !important;;color:#fff !important}
.video-gallery-area .title{background-color:#004ea9 !important;;color:#fff !important}
.cinema-tv-area .title{background-color:#004ea9 !important;;color:#fff !important}
.detail-comment .title{background-color:#004ea9 !important;;color:#fff !important}
.authors-area .title{background-color:#004ea9 !important;;color:#fff !important}


/*haber detay baslik renkleri*/

/*sag alan haber kutulari baslik renkleri*/
.default-tc{color:#004ea9 !important}
.turkiye-tc{color:#d4151c !important}
.yerelhaber-tc{color:#d4151c !important}
.secim2014-tc{color:#d4151c !important}
.ted-tc{color:#d4151c !important}
.ekonomi-tc{color:#ffbe00 !important}
.otomotiv-tc{color:#ffbe00 !important}
.politika-tc{color:#007189 !important}
.dunya-tc{color:#ff6901 !important}
.yeniakil-tc{color:#ff6901 !important}
.spor-tc{color:#00a039 !important}
.hayat-tc{color:#b82270 !important}
.yemek_tarifleri-tc{color:#b82270 !important}
.saglik-tc{color:#6CC4B6 !important}
.kultur-tc{color:#b82270 !important}
.radikalekran-tc{color:#009670 !important}
.cevre-tc{color:#92bf1f !important}
.sinema-tc{color:#b82270 !important}
.yazarlar-tc{color:#004EA9 !important}
.teknolog-tc{color:#004ea9 !important}
.galeri-tc{color:#6231a8 !important}
.radikal2-tc{color:#6231a8 !important}
.webtv{color:#004ea9 !important}  
.radikalist-tc{color:#f15179 !important} 

.kitap-tc{color:#6231a8 !important}
.eglence-tc{color:#ff6901 !important}
.astroloji-tc{color:#b82270 !important}